controllerManager:
  leaderElection:
    enabled: false

chaosDaemon:
  runtime: containerd
  socketPath: "/run/containerd/containerd.sock"

dashboard:
  ingress:
    enabled: true
    hosts:
      - name: chaos.localtest.me
        tls: false

dnsServer:
  create: false
